{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "2549caab-f0b1-4f19-983b-aaca17922c2b",
        "type": "STRING",
        "value": "NodeType"
    }},
    "uuid": "2549caab-f0b1-4f19-983b-aaca17922c2b"
}